Bug 1795006 - Temp files moved to /tmp
Summary: Temp files moved to /tmp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-26 10:59 UTC by nucleo
Modified: 2020-02-08 01:37 UTC (History)
4 users (show)

Fixed In Version: mc-4.8.24-3.fc31 mc-4.8.24-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 01:34:44 UTC
Type: Bug


Attachments (Terms of Use)

Description nucleo 2020-01-26 10:59:25 UTC
Description of problem:
After update to mc-4.8.24-2.fc31 temp files moved to /tmp, before update was in /var/tmp.

Version-Release number of selected component (if applicable):
mc-4.8.24-2.fc31

Additional info:
Also after downgrading no mc-4.8.23-1.fc31.x86_64 menu at top and hotkeys at bottom.

Comment 1 Jindrich Novy 2020-01-26 12:22:06 UTC
Thanks for reporting. Could you please elaborate on what issue does the move from /var/tmp to /tmp causes?

Comment 2 nucleo 2020-01-26 12:34:14 UTC
/tmp is mounted in tmpfs but there can be not enough space if large archive opened in mc

Comment 3 Fedora Update System 2020-01-27 08:40:09 UTC
FEDORA-2020-05024ae011 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-05024ae011

Comment 4 Fedora Update System 2020-01-27 08:45:57 UTC
FEDORA-2020-9aa1e4cdb7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9aa1e4cdb7

Comment 5 Fedora Update System 2020-01-31 01:28:25 UTC
mc-4.8.24-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-05024ae011

Comment 6 Fedora Update System 2020-01-31 02:25:18 UTC
mc-4.8.24-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9aa1e4cdb7

Comment 7 Fedora Update System 2020-02-02 01:34:44 UTC
mc-4.8.24-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-08 01:37:09 UTC
mc-4.8.24-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.